@charset "utf-8";
/* CSS Document */
/*ここから、病院見学Topページ　*/
#Jointtour h3{
color:#FF4646;
text-align:center;
}
#Jointtour p{
font-size:13px;
line-height:23px;
}
.kengakusaki1{
	float:left;
	width:300px;
	margin-left:20px;
	marrgin-bottom:0;
	}
.kengakusaki2{
	float:right;
	width:300px;
	margin-right:20px;
	margin-bottom:0;
	}	
#Jointtour dt{
	font-weight:bold;
	margin-left:10px;
	}
#Jointtour dd{
	margin-left:20px;
	}
#Jointtour dd.mokuteki{
	display:block;
	margin-left:40px;
	}
.kakomi{
	display:inline-block;
	background-color:#996666;
	padding:1px 3px;
	color:#fff;
	margin-bottom: 10px;
}
#Jointtour a{
	color:#200000;
	text-decoration:underline;
}

#Jointtour a:hover{
text-decoration:none;
color:#cc66cc;
}
/* ここから病院見学ページ用　*/
#ptop{
	width:700px;
	height:30px;
	border-bottom:#333333 solid 1px;
	font-size:12px;
	color:#006666;
	}
#ptop a{
	color:#3333CC;
	}
.komo{
	font-size:13px;
	}
#Jointtouriizuka h2.iizuka{
	width:300px;
	height:100px;
	background-color:#0080FF;
	color:#fff;
	padding: 20px 0 20px 30px;
	position:absolute;
	top:200px;
	left:400px;
	z-index:1;
}
#Jointtouriizuka img.iizuka{
	position:absolute;
	top:300px;
	left:260px;
	z-index:3;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}
#iizukashoukai{
	display:block;
	width:325px;
	background-color:#BFDFFF;
	padding:30px 20px 30px 35px;
	position:absolute;
	top:280px;
	left:750px;
	z-index:2;
	font-size:12px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}
#bhonbun p{
	line-break: strict;
	line-height: 23px;
	letter-spacing: 1px;
	}
#bhonbun a{
	color:#003366;
	text-decoration:none;
	}
#bhonbun img{
	border:0;
	}
h2.kaida{
	width:300px;
	height:100px;
	background-color:#FF9900;
	color:#fff;
	padding: 10px 0;
	position:absolute;
	top:50px;
	left:10px;
	z-index:1;}	
img.kaida{
	position:absolute;
	top:120px;
	left:40px;
	z-index:3;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}
#kaidashoukai{
	display:block;
	width:330px;
	background-color:#FFF3E8;
	padding:30px 15px 30px 35px;
	position:absolute;
	top:95px;
	left:300px;
	z-index:2;
	font-size:12px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}
#Jointtourkokura h2.kokura{
	width:300px;
	height:100px;
	background-color:#33CC66;
	color:#fff;
	padding: 20px 0 20px 30px;
	position:absolute;
	top:200px;
	left:400px;
	z-index:1;
}	
img.kokura{
	position:absolute;
	top:320px;
	z-index:3;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	margin-left: 50px;
	}
#kokurashoukai{
	display:block;
	width:280px;
	line-height:23px;
	background-color:#D9FFD9;
	padding:30px 20px 30px 60px;
	position:absolute;
	top:270px;
	left:680px;
	z-index:2;
	font-size:12px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}
